
BHP132 - Potlako+ - Bug #5405

Navigation plan form

17/09/2021 09:54 - Anna Mayondi

Status: Closed Start date: 17/09/2021

Priority: High Due date:

Assignee: Itumeleng Mosweu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

To key step status add 'not applicable'. this will be selected in cases where a management plan has changed and a step is no longer

necessary. rationale- some patients look as though they are behind in their navigation because a certain key step is not done.

History

#1 - 22/09/2021 11:40 - Itumeleng Mosweu

- Status changed from New to In Progress

#2 - 23/09/2021 17:41 - Itumeleng Mosweu

- Status changed from In Progress to Resolved

#3 - 12/10/2021 15:40 - Anna Mayondi

- Status changed from Resolved to Closed
